Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.{tenant}.getomneo.com/api/v3/tiers/points \ --header 'Content-Type: application/json' \ --data ' { "profile_id": "<string>", "point_definition_id": 123, "value": 123, "issued_at": "2023-11-07T05:31:56Z", "accrued_at": "2023-11-07T05:31:56Z", "meta": [ "<string>" ] } '
{ "data": { "id": 123, "profile_id": "<string>", "point_definition_id": 123, "value": 123, "issued_at": "<string>", "accrued_at": "<string>", "status": "<string>", "source_id": 123, "source_type": "<string>", "source": null, "meta": [ "<unknown>" ], "created_at": "<string>", "updated_at": "<string>" } }
A POST to the /tiers/points endpoint allows your application to create tier point.
POST
/tiers/points
TierPoint
Show child attributes